<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>
    <meta charset="utf-8"/>
    <title>API Documentation &raquo;\PhpOffice\PhpSpreadsheet\Worksheet\RowDimension</title>
    <meta name="author" content=""/>
    <meta name="description" content=""/>        <link href="../css/template.css" rel="stylesheet" media="all"/>        <!--[if lt IE 9]>
        <script src="https://html5shim.googlecode.com/svn/trunk/html5.js" type="text/javascript"></script>
        <![endif]-->
        <script src="../js/jquery-1.7.1.min.js" type="text/javascript"></script>
        <script src="../js/jquery-ui-1.8.2.custom.min.js" type="text/javascript"></script>
        <script src="../js/jquery.mousewheel.min.js" type="text/javascript"></script>
        <script src="../js/bootstrap.js" type="text/javascript"></script>
        <script src="../js/template.js" type="text/javascript"></script>
        <script src="../js/prettify/prettify.min.js" type="text/javascript"></script>        <link rel="shortcut icon" href="../img/favicon.ico"/>
        <link rel="apple-touch-icon" href="../img/apple-touch-icon.png"/>
        <link rel="apple-touch-icon" sizes="72x72" href="../img/apple-touch-icon-72x72.png"/>
        <link rel="apple-touch-icon" sizes="114x114" href="../img/apple-touch-icon-114x114.png"/></head>
<body>    <div class="navbar navbar-fixed-top">
        <div class="navbar-inner">
            <div class="container">
                <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                    <span class="icon-bar"></span> <span class="icon-bar"></span>
                    <span class="icon-bar"></span> </a>
                <a class="brand" href="../index.html">API Documentation</a>

                <div class="nav-collapse">
                    <ul class="nav">
                        <li class="dropdown">
                            <a href="#api" class="dropdown-toggle" data-toggle="dropdown">
                                API Documentation <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">                                    <li><a>Namespaces</a></li>                                    <li><a href="../namespaces/task_23.html">task_23</a></li>                                    <li><a href="../namespaces/task_18.html">task_18</a></li>                                    <li><a href="../namespaces/task_22.html">task_22</a></li>                                    <li><a href="../namespaces/Composer.html">Composer</a></li>                                    <li><a href="../namespaces/Matrix.html">Matrix</a></li>                                    <li><a href="../namespaces/Complex.html">Complex</a></li>                                    <li><a href="../namespaces/Psr.html">Psr</a></li>                                    <li><a href="../namespaces/PhpOffice.html">PhpOffice</a></li>                                    <li><a href="../namespaces/Samples.html">Samples</a></li>                                    <li><a href="../namespaces/task_21.html">task_21</a></li>                                    <li><a href="../namespaces/task_24.html">task_24</a></li>                                    <li><a href="../namespaces/task_20.html">task_20</a></li>                                    <li><a href="../namespaces/task_17.html">task_17</a></li>                                    <li><a href="../namespaces/task_19.html">task_19</a></li>                            </ul>
                        </li>
                        <li class="dropdown" id="charts-menu">
                            <a href="#charts" class="dropdown-toggle" data-toggle="dropdown">
                                Charts <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="../graph_class.html">
                                        <i class="icon-list-alt"></i>&#160;Class hierarchy diagram
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="dropdown" id="reports-menu">
                            <a href="#reports" class="dropdown-toggle" data-toggle="dropdown">
                                Reports <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="../errors.html">
                                        <i class="icon-list-alt"></i>&#160;Errors
                                    </a>
                                </li>
                                <li>
                                    <a href="../markers.html">
                                        <i class="icon-list-alt"></i>&#160;Markers
                                    </a>
                                </li>
                                <li>
                                    <a href="../deprecated.html">
                                        <i class="icon-list-alt"></i>&#160;Deprecated
                                    </a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="go_to_top">
            <a href="#___" style="color: inherit">Back to top&#160;&#160;<i class="icon-upload icon-white"></i></a>
        </div>
    </div>
    <div id="___" class="container">
        <noscript>
            <div class="alert alert-warning">
                Javascript is disabled; several features are only available if Javascript is enabled.
            </div>
        </noscript>    <style>
        .deprecated h2 {
            text-decoration: line-through;
        }
    </style>
    <div class="row">
        <div class="span4">    <div class="btn-group view pull-right" data-toggle="buttons-radio">
        <button class="btn details" title="Show descriptions and method names"><i class="icon-list"></i></button>
        <button class="btn simple" title="Show only method names"><i class="icon-align-justify"></i></button>
    </div>
    <div class="btn-group visibility" data-toggle="buttons-checkbox">
        <button class="btn public active" title="Show public elements">Public</button>
        <button class="btn protected" title="Show protected elements">Protected</button>
        <button class="btn private" title="Show private elements">Private</button>
        <button class="btn inherited active" title="Show inherited elements">Inherited</button>
    </div>    <ul class="side-nav nav nav-list">
        <li class="nav-header">
            <i class="icon-custom icon-method"></i> Methods
            <ul>    <li class="methodpublic inherited">
        <a href="#method___clone" title="__clone ::Implement PHP __clone to create a deep clone, not just a shallow copy.">
            <span class="description">Implement PHP __clone to create a deep clone, not just a shallow copy.</span><pre>__clone</pre>
        </a>
    </li>    <li class="methodpublic inherited">
        <a href="#method___construct" title="__construct ::Create a new Dimension.">
            <span class="description">Create a new Dimension.</span><pre>__construct</pre>
        </a>
    </li>    <li class="methodpublic inherited">
        <a href="#method_getCollapsed" title="getCollapsed ::Get Collapsed.">
            <span class="description">Get Collapsed.</span><pre>getCollapsed</pre>
        </a>
    </li>    <li class="methodpublic inherited">
        <a href="#method_getOutlineLevel" title="getOutlineLevel ::Get Outline Level.">
            <span class="description">Get Outline Level.</span><pre>getOutlineLevel</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getRowHeight" title="getRowHeight ::Get Row Height.">
            <span class="description">Get Row Height.</span><pre>getRowHeight</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getRowIndex" title="getRowIndex ::Get Row Index.">
            <span class="description">Get Row Index.</span><pre>getRowIndex</pre>
        </a>
    </li>    <li class="methodpublic inherited">
        <a href="#method_getVisible" title="getVisible ::Get Visible.">
            <span class="description">Get Visible.</span><pre>getVisible</pre>
        </a>
    </li>    <li class="methodpublic inherited">
        <a href="#method_getXfIndex" title="getXfIndex ::Get index to cellXf.">
            <span class="description">Get index to cellXf.</span><pre>getXfIndex</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getZeroHeight" title="getZeroHeight ::Get ZeroHeight.">
            <span class="description">Get ZeroHeight.</span><pre>getZeroHeight</pre>
        </a>
    </li>    <li class="methodpublic inherited">
        <a href="#method_setCollapsed" title="setCollapsed ::Set Collapsed.">
            <span class="description">Set Collapsed.</span><pre>setCollapsed</pre>
        </a>
    </li>    <li class="methodpublic inherited">
        <a href="#method_setOutlineLevel" title="setOutlineLevel ::Set Outline Level.">
            <span class="description">Set Outline Level.</span><pre>setOutlineLevel</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setRowHeight" title="setRowHeight ::Set Row Height.">
            <span class="description">Set Row Height.</span><pre>setRowHeight</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setRowIndex" title="setRowIndex ::Set Row Index.">
            <span class="description">Set Row Index.</span><pre>setRowIndex</pre>
        </a>
    </li>    <li class="methodpublic inherited">
        <a href="#method_setVisible" title="setVisible ::Set Visible.">
            <span class="description">Set Visible.</span><pre>setVisible</pre>
        </a>
    </li>    <li class="methodpublic inherited">
        <a href="#method_setXfIndex" title="setXfIndex ::Set index to cellXf.">
            <span class="description">Set index to cellXf.</span><pre>setXfIndex</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setZeroHeight" title="setZeroHeight ::Set ZeroHeight.">
            <span class="description">Set ZeroHeight.</span><pre>setZeroHeight</pre>
        </a>
    </li>            </ul>
        </li>
        <li class="nav-header protected">» Protected
            <ul>            </ul>
        </li>
        <li class="nav-header private">» Private
            <ul>            </ul>
        </li>
        <li class="nav-header">
            <i class="icon-custom icon-constant"></i> Constants
            <ul>            </ul>
        </li>
    </ul>
        </div>

        <div class="span8">
            <div class="element class">
                <h1>RowDimension</h1>
                <small style="display: block; text-align: right">                        Extends<a href="../classes/PhpOffice.PhpSpreadsheet.Worksheet.Dimension.html">\PhpOffice\PhpSpreadsheet\Worksheet\Dimension</a>                </small>
                <p class="short_description"></p>
                <div class="details">
                    <div class="long_description">
                    </div>
                    <table class="table table-bordered">                                <tr>
                                    <th>package                                    </th>
                                    <td><p>Default</p>
                                    </td>
                                </tr>                    </table>

                    <h3><i class="icon-custom icon-method"></i> Methods</h3>                        <a id="method___clone"></a>
                        <div class="element clickable methodpublic method___clone inherited" data-toggle="collapse" data-target=".method___clone .collapse">
                            <h2>Implement PHP __clone to create a deep clone, not just a shallow copy.</h2>
                            <pre>__clone()</pre>
                            <div class="labels"><span class="label">inherited</span>                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                </div>
                            </div>

                        </div>                        <a id="method___construct"></a>
                        <div class="element clickable methodpublic method___construct inherited" data-toggle="collapse" data-target=".method___construct .collapse">
                            <h2>Create a new Dimension.</h2>
                            <pre>__construct(integer $initialValue = null)</pre>
                            <div class="labels"><span class="label">inherited</span>                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$initialValue</h4>
                                                <code>integer</code><p><p>Numeric row index</p></p>
                                            </div>                                </div>
                            </div>

                        </div>                        <a id="method_getCollapsed"></a>
                        <div class="element clickable methodpublic method_getCollapsed inherited" data-toggle="collapse" data-target=".method_getCollapsed .collapse">
                            <h2>Get Collapsed.</h2>
                            <pre>getCollapsed(): boolean</pre>
                            <div class="labels"><span class="label">inherited</span>                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>boolean</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getOutlineLevel"></a>
                        <div class="element clickable methodpublic method_getOutlineLevel inherited" data-toggle="collapse" data-target=".method_getOutlineLevel .collapse">
                            <h2>Get Outline Level.</h2>
                            <pre>getOutlineLevel(): integer</pre>
                            <div class="labels"><span class="label">inherited</span>                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>integer</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getRowHeight"></a>
                        <div class="element clickable methodpublic method_getRowHeight" data-toggle="collapse" data-target=".method_getRowHeight .collapse">
                            <h2>Get Row Height.</h2>
                            <pre>getRowHeight(): float</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>float</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getRowIndex"></a>
                        <div class="element clickable methodpublic method_getRowIndex" data-toggle="collapse" data-target=".method_getRowIndex .collapse">
                            <h2>Get Row Index.</h2>
                            <pre>getRowIndex(): integer</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>integer</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getVisible"></a>
                        <div class="element clickable methodpublic method_getVisible inherited" data-toggle="collapse" data-target=".method_getVisible .collapse">
                            <h2>Get Visible.</h2>
                            <pre>getVisible(): boolean</pre>
                            <div class="labels"><span class="label">inherited</span>                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>boolean</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getXfIndex"></a>
                        <div class="element clickable methodpublic method_getXfIndex inherited" data-toggle="collapse" data-target=".method_getXfIndex .collapse">
                            <h2>Get index to cellXf.</h2>
                            <pre>getXfIndex(): integer</pre>
                            <div class="labels"><span class="label">inherited</span>                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>integer</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getZeroHeight"></a>
                        <div class="element clickable methodpublic method_getZeroHeight" data-toggle="collapse" data-target=".method_getZeroHeight .collapse">
                            <h2>Get ZeroHeight.</h2>
                            <pre>getZeroHeight(): boolean</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>boolean</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setCollapsed"></a>
                        <div class="element clickable methodpublic method_setCollapsed inherited" data-toggle="collapse" data-target=".method_setCollapsed .collapse">
                            <h2>Set Collapsed.</h2>
                            <pre>setCollapsed(boolean $pValue): \PhpOffice\PhpSpreadsheet\Worksheet\Dimension</pre>
                            <div class="labels"><span class="label">inherited</span>                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$pValue</h4>
                                                <code>boolean</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Worksheet.Dimension.html">\PhpOffice\PhpSpreadsheet\Worksheet\Dimension</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setOutlineLevel"></a>
                        <div class="element clickable methodpublic method_setOutlineLevel inherited" data-toggle="collapse" data-target=".method_setOutlineLevel .collapse">
                            <h2>Set Outline Level.</h2>
                            <pre>setOutlineLevel(integer $pValue): \PhpOffice\PhpSpreadsheet\Worksheet\Dimension</pre>
                            <div class="labels"><span class="label">inherited</span>                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"><p>Value must be between 0 and 7.</p></div>

                                    <table class="table">                                            <tr>
                                                <th>Throws</th>
                                                <td>
                                                    <dl>                                                        <dt>\PhpOffice\PhpSpreadsheet\Exception</dt>
                                                        <dd></dd>                                                    </dl>
                                                </td>
                                            </tr>                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$pValue</h4>
                                                <code>integer</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Worksheet.Dimension.html">\PhpOffice\PhpSpreadsheet\Worksheet\Dimension</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setRowHeight"></a>
                        <div class="element clickable methodpublic method_setRowHeight" data-toggle="collapse" data-target=".method_setRowHeight .collapse">
                            <h2>Set Row Height.</h2>
                            <pre>setRowHeight(float $pValue): \PhpOffice\PhpSpreadsheet\Worksheet\RowDimension</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$pValue</h4>
                                                <code>float</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Worksheet.RowDimension.html">\PhpOffice\PhpSpreadsheet\Worksheet\RowDimension</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setRowIndex"></a>
                        <div class="element clickable methodpublic method_setRowIndex" data-toggle="collapse" data-target=".method_setRowIndex .collapse">
                            <h2>Set Row Index.</h2>
                            <pre>setRowIndex(integer $pValue): \PhpOffice\PhpSpreadsheet\Worksheet\RowDimension</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$pValue</h4>
                                                <code>integer</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Worksheet.RowDimension.html">\PhpOffice\PhpSpreadsheet\Worksheet\RowDimension</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setVisible"></a>
                        <div class="element clickable methodpublic method_setVisible inherited" data-toggle="collapse" data-target=".method_setVisible .collapse">
                            <h2>Set Visible.</h2>
                            <pre>setVisible(boolean $pValue): \PhpOffice\PhpSpreadsheet\Worksheet\Dimension</pre>
                            <div class="labels"><span class="label">inherited</span>                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$pValue</h4>
                                                <code>boolean</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Worksheet.Dimension.html">\PhpOffice\PhpSpreadsheet\Worksheet\Dimension</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setXfIndex"></a>
                        <div class="element clickable methodpublic method_setXfIndex inherited" data-toggle="collapse" data-target=".method_setXfIndex .collapse">
                            <h2>Set index to cellXf.</h2>
                            <pre>setXfIndex(integer $pValue): \PhpOffice\PhpSpreadsheet\Worksheet\Dimension</pre>
                            <div class="labels"><span class="label">inherited</span>                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$pValue</h4>
                                                <code>integer</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Worksheet.Dimension.html">\PhpOffice\PhpSpreadsheet\Worksheet\Dimension</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setZeroHeight"></a>
                        <div class="element clickable methodpublic method_setZeroHeight" data-toggle="collapse" data-target=".method_setZeroHeight .collapse">
                            <h2>Set ZeroHeight.</h2>
                            <pre>setZeroHeight(boolean $pValue): \PhpOffice\PhpSpreadsheet\Worksheet\RowDimension</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$pValue</h4>
                                                <code>boolean</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Worksheet.RowDimension.html">\PhpOffice\PhpSpreadsheet\Worksheet\RowDimension</a></code><p></p>                                </div>
                            </div>

                        </div>                        <h3><i class="icon-custom icon-property"></i> Properties</h3>                            <a id="property_rowIndex"> </a>
                            <div class="element clickable propertyprivate property_rowIndex" data-toggle="collapse" data-target=".property_rowIndex .collapse">
                                <h2>Row index.</h2>
                                <pre>rowIndex :integer</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>integer</code>                                    </div>
                                </div>
                            </div>                            <a id="property_height"> </a>
                            <div class="element clickable propertyprivate property_height" data-toggle="collapse" data-target=".property_height .collapse">
                                <h2>Row height (in pt).</h2>
                                <pre>height :float</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"><p>When this is set to a negative value, the row height should be ignored by IWriter</p></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>float</code>                                    </div>
                                </div>
                            </div>                            <a id="property_zeroHeight"> </a>
                            <div class="element clickable propertyprivate property_zeroHeight" data-toggle="collapse" data-target=".property_zeroHeight .collapse">
                                <h2>ZeroHeight for Row?</h2>
                                <pre>zeroHeight :boolean</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>boolean</code>                                    </div>
                                </div>
                            </div>                            <a id="property_visible"> </a>
                            <div class="element clickable propertyprivate property_visible inherited" data-toggle="collapse" data-target=".property_visible .collapse">
                                <h2>Visible?</h2>
                                <pre>visible :boolean</pre>
                                <div class="labels"><span class="label">inherited</span>                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>boolean</code>                                    </div>
                                </div>
                            </div>                            <a id="property_outlineLevel"> </a>
                            <div class="element clickable propertyprivate property_outlineLevel inherited" data-toggle="collapse" data-target=".property_outlineLevel .collapse">
                                <h2>Outline level.</h2>
                                <pre>outlineLevel :integer</pre>
                                <div class="labels"><span class="label">inherited</span>                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>integer</code>                                    </div>
                                </div>
                            </div>                            <a id="property_collapsed"> </a>
                            <div class="element clickable propertyprivate property_collapsed inherited" data-toggle="collapse" data-target=".property_collapsed .collapse">
                                <h2>Collapsed.</h2>
                                <pre>collapsed :boolean</pre>
                                <div class="labels"><span class="label">inherited</span>                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>boolean</code>                                    </div>
                                </div>
                            </div>                            <a id="property_xfIndex"> </a>
                            <div class="element clickable propertyprivate property_xfIndex inherited" data-toggle="collapse" data-target=".property_xfIndex .collapse">
                                <h2>Index to cellXf. Null value means row has no explicit cellXf format.</h2>
                                <pre>xfIndex :null|integer</pre>
                                <div class="labels"><span class="label">inherited</span>                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>null|integer</code>                                    </div>
                                </div>
                            </div>                </div>
            </div>
            <a id="\PhpOffice\PhpSpreadsheet\Worksheet\RowDimension"></a>
            <ul class="breadcrumb">
                <li><a href="../index.html"><i class="icon-custom icon-class"></i></a></li>
    <li><span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Worksheet.html">Worksheet</a></li>
                <li class="active"><span class="divider">\</span><a href="../classes/PhpOffice.PhpSpreadsheet.Worksheet.RowDimension.html">RowDimension</a></li>
            </ul>
        </div>
    </div>    </div>    <footer class="span12">
            Template is built using <a href="http://twitter.github.com/bootstrap/">Twitter Bootstrap 2</a> and icons provided by
            <a href="http://glyphicons.com/">Glyphicons</a>.<br/>
            Documentation is powered by <a href="http://www.phpdoc.org/">phpDocumentor</a> and<br/>
            generated onFri, 14 Feb 2020 19:36:51 +0000.<br/>
    </footer></body>
</html>
